IDCVSSSummaryLast (major) updatePublished
CVE-2017-16248 5.0
The Catalyst-Plugin-Static-Simple module before 0.34 for Perl allows remote attackers to read arbitrary files if there is a '.' character anywhere in the pathname, which differs from the intended policy of allowing access only when the filename itsel
22-11-2017 - 20:20 01-11-2017 - 01:29
Back to Top Mark selected
Back to Top